html,
body {
	height: 100%;
	width: 100%;
  	padding-top: 25px;
}
body {
	font-family: 'Merriweather', 'Helvetica Neue', Arial, sans-serif;
}
hr {
	border-color: #F05F40;
	border-width: 3px;
	max-width: 50px;
}
hr.light {
	border-color: orange;
}
a {
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
	color: #935504;
}
a:hover,
a:focus {
	color: #eb3812;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}
p {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 20px;
}
.bg-primary {
	background-color: #966F33;
}
.bg-dark {
    background-color: #935504;
	color: black;
}
.bg-middle {
	background-color: #eaa954;
	color: black;
}
.bg-challenge {
	background-color: #935504;
  	background-image: url("/images/IMG_6818_web.jpg");
  	background-repeat: no-repeat;
  	background-size: cover;
  	color: black;
}
.bg-contact {
    padding:0;
  	background-color: #935504;
  	background-image: url("images/IMG_6818_web.jpg");
  	background-repeat: no-repeat;
  	background-size: cover;
  	text-align: center;
	color: black;
}
.text-faded {
	color: rgba(255,255,255,0.7);
}
section {
	padding: 30px 0;
}
aside {
	padding: 20px 0;
}
.no-padding {
	padding: 0;
}
.navbar-default {
	background-color: #6b4616;
	border-color: rgba(34,34,34,0.05);
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
}
.navbar-default .navbar-header .navbar-brand {
	color: #eaa954;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
	color: #eb3812;
}
.navbar-default .navbar-header .navbar-toggle {
	font-weight: 700;
	font-size: 12px;
	color: #eaa954;
	text-transform: uppercase;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 13px;
	color: #eaa954;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
	color: #935504;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
	color: white !important;
	background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
	background-color: transparent;
}
@media (min-width: 768px) {
	.navbar-default {
		background-color: f7c07e;
		border-color: rgba(1,1,1,0.3);
	}
	.navbar-default .navbar-header .navbar-brand {
		color: rgba(247,192,126,0.7);
	}
	.navbar-default .navbar-header .navbar-brand:hover,
	.navbar-default .navbar-header .navbar-brand:focus {
		color: #935504;
	}
	.navbar-default .nav > li > a,
	.navbar-default .nav > li > a:focus {
		color: rgba(147,85,4,0.7);
	}
	.navbar-default .nav > li > a:hover,
	.navbar-default .nav > li > a:focus:hover {
		color: white;
	}
	.navbar-default.affix {
		background-color: #935504;
		border-color: rgba(34,34,34,0.05);
	}
	.navbar-default.affix .navbar-header .navbar-brand {
		color: #935504;
		font-size: 14px;
	}
	.navbar-default.affix .navbar-header .navbar-brand:hover,
	.navbar-default.affix .navbar-header .navbar-brand:focus {
		color: #f7bd9b;
	}
	.navbar-default.affix .nav > li > a,
	.navbar-default.affix .nav > li > a:focus {
		color: #f7bd9b;
	}
	.navbar-default.affix .nav > li > a:hover,
	.navbar-default.affix .nav > li > a:focus:hover {
		color: #935504;
	}
}
header {
	position: relative;
	width: 100%;
	min-height: auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-position: center;
	text-align: center;
	color: #f78902;
}
header .header-content {
	position: relative;
	text-align: center;
	padding: 100px 15px 100px;
	width: 100%;
}
header .header-content .header-content-inner h1 {
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 30px;
}
header .header-content .header-content-inner hr {
	margin: 30px auto;
}
header .header-content .header-content-inner p {
	font-weight: 300;
	color: rgba(255,255,255,0.7);
	font-size: 16px;
	margin-bottom: 50px;
}
@media (min-width: 768px) {
	header {
		min-height: 100%;
	}
	header .header-content {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		padding: 0 50px;
	}
	header .header-content .header-content-inner {
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
	header .header-content .header-content-inner h1 {
		font-size: 50px;
	}
	header .header-content .header-content-inner p {
		font-size: 18px;
		max-width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
}
.section-heading {
	margin-top: 0;
}
.service-box {
	max-width: 400px;
	margin: 50px auto 0;
}
@media (min-width: 992px) {
	.service-box {
		margin: 20px auto 0;
	}
}
.service-box p {
	margin-bottom: 0;
}
.portfolio-box {
	position: relative;
	display: block;
	max-width: 250px;
	margin: 0 auto;
}
.portfolio-box .portfolio-box-caption {
	color: #220751;
	opacity: 0;
	display: block;
	background: rgba(232, 207, 201,0.8);
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  	padding: 0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
	text-transform: uppercase;
  	color: #220751;
	font-weight: 600;
	font-size: 14px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-size: 18px;
}
.portfolio-box:hover .portfolio-box-caption {
	opacity: 1;
}
.portfolio-box:focus {
	outline: none;
}
@media (min-width: 768px) {
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
		font-size: 16px;
      	color: #220751;
	}
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
		font-size: 22px;
	}
}
.call-to-action h2 {
	margin: 0 auto 20px;
}
.text-primary {
	color: #F05F40;
}
.no-gutter > [class*='col-'] {
	padding-right: 0;
	padding-left: 0;
}
.btn-default {
	color: #222222;
	background-color: white;
	border-color: white;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
	color: #222222;
	background-color: #f2f2f2;
	border-color: #ededed;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
	background-image: none;
}
.btn-default.disabled,
.btn-default.disabled:hover,
.btn-default.disabled:focus,
.btn-default.disabled.focus,
.btn-default.disabled:active,
.btn-default.disabled.active,
.btn-default[disabled],
.btn-default[disabled]:hover,
.btn-default[disabled]:focus,
.btn-default[disabled].focus,
.btn-default[disabled]:active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default,
fieldset[disabled] .btn-default:hover,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default.focus,
fieldset[disabled] .btn-default:active,
fieldset[disabled] .btn-default.active {
	background-color: white;
	border-color: white;
}
.btn-default .badge {
	color: white;
	background-color: #222222;
}
.btn-primary {
	color: white;
	background-color: #966F33;
	border-color: #F05F40;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: white;
	background-color: #ee4b28;
	border-color: #ed431f;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled.focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled].focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
	background-color: #F05F40;
	border-color: #F05F40;
}
.btn-primary .badge {
	color: #966F33;
	background-color: white;
}
.btn {
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
	border: none;
	border-radius: 300px;
	font-weight: 700;
	text-transform: uppercase;
}
.btn-xl {
	padding: 15px 30px;
}
::-moz-selection {
	color: white;
	text-shadow: none;
	background: #222222;
}
::selection {
	color: white;
	text-shadow: none;
	background: #222222;
}
.item-image img {
	max-width: 100%;
}
img::selection {
	color: white;
	background: transparent;
}
img::-moz-selection {
	color: white;
	background: transparent;
}
body {
	webkit-tap-highlight-color: #222222;
}
    .iframe-container {    
    padding-bottom: 60%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.iframe-container iframe,
.iframe-container object,
.iframe-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal.in .modal-dialog {
  transform: none; /*translate(0px, 0px);*/
}

@media only print, print {
  body.non-print #product-nav,
  body.non-print #product-content,
  body.non-print #sales-forms-container,
  body.non-print #tab-quote,
  body.non-print #tab-upgrade,
  body.non-print #tab-contact,
  body.non-print #sales-form-phone,
  body.non-print .product-jumbo-strech .bottom-wrapper,
  body.non-print .panel-block-text,
  body.non-print footer,
  .modal-backdrop.toPrint {
    display: none !important;
    visibility: hidden !important;
  }
  .modal.toPrint {
    position: relative;
    overflow: hidden;
    visibility:visible;
    width: 100%;
    font-size: 80%;
  }
  .modal.toPrint .nav .li {
    visibility: hidden;
  }
  .modal.toPrint .nav .li.active {
    visibility: visible;
  }
}